* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
.container {
    width: 100%;
    height: 100vh;
    background-image: url(./hd-tyrion-of-game-of-thrones-6g1hl195mu72sjkt.jpg);
    background-position: center;
    background-size: cover;
    display: grid;
    place-content: center;
}
.container section {
    width: 350px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.container section>h3 {
    width: fit-content;
    color: white;
    background-color: #000;
    margin: 0 0 15px;
    padding: 5px;
    border-radius: 5px;
    text-transform: capitalize;
}
.container section .par{
    text-align: center;
    background-color: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.container section .par p {
    line-height: 1.5;
    margin: 10px 0;
}
.container section .par h3 {
    color: #f01;
    text-transform: capitalize;
    letter-spacing: 2px;
    margin: 10px 0;
}
.container section .par button {
    color: white;
    background-color: #000;
    padding: 5px;
    border-radius: 6px;
    cursor: pointer;
}